<?php
//用于翻译不能翻译的语言
$this->translate('资金');
$this->translate('应付账款');
$this->translate('账款列表');
$this->translate('添加付款');
$this->translate('详情查看');
$this->translate('付款记录查看');
$this->translate('应收账款');
$this->translate('账款列表');
$this->translate('添加收款');
$this->translate('详情查看');
$this->translate('收款记录查看');